Bug 2446 - [UPDATE REQUEST] ffmpeg 1.0.6 -> 2.0
: [UPDATE REQUEST] ffmpeg 1.0.6 -> 2.0
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-06 15:07 MSD by Andrey Bondrov
Modified: 2013-08-19 12:59 MSD (History)
3 users (show)

See Also:
RPM Package: ffmpeg
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments
The DVD don't play in ROMP after update (only sound play, no video) (310.63 KB, image/png)
2013-08-09 11:27 MSD, Vladimir Potapov
Details
bad dvd (2.60 MB, video/webm)
2013-08-09 19:06 MSD, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2013-08-06 15:07:36 MSD
Please test packages that require ffmpeg libraries to build.

Add this repository for testing and update your system:
http://abf-downloads.rosalinux.ru/ffmpeg_backports_personal/repository/rosa2012.1/

Packages to test:
alsa-plugins
amarok
audacious-plugins-restricted
blender
ffmpegthumbs
gegl
k3b-restricted
kino
libquicktime-restricted
linphone
mlt
mplayer-restricted
nepomuk-core
openal
strigi
vlc-restricted
xine-lib-restricted

P.S. VLC is built with patch that should fix screensaver issues in KDE.
Comment 1 Vladimir Potapov 2013-08-09 11:26:42 MSD
Regressions(i586):
1) ROMP version control
2) ROMP don't play 3gp files
3) ROMP now don't play one test DVD (see attachment for params)

Bugs don't fixed
(#2461, #2462, #2463)
Comment 2 Vladimir Potapov 2013-08-09 11:27:54 MSD
Created attachment 1746 [details]
The DVD don't play in ROMP after update (only sound play, no video)

The DVD don't play in ROMP after update (only sound play, no video)
Comment 3 Postnikov Dmitry 2013-08-09 11:33:13 MSD
I have ABSOLUTELY EVERYTHING works!
Comment 4 Postnikov Dmitry 2013-08-09 13:21:46 MSD
(In reply to comment #2)
> Created attachment 1746 [details]
> The DVD don't play in ROMP after update (only sound play, no video)
> 
> The DVD don't play in ROMP after update (only sound play, no video)

1. Insert DVD9 disk in cdrom
2. Open ROMP
3. Click "Options" - "DVD menu", choose movie
4. DOUBLE click on selected movie and play!
:)
All work is fine!
Comment 5 Vladimir Potapov 2013-08-09 16:58:13 MSD
on two DVD disks:
double initial splash and double menu reaction :-(
Comment 6 Postnikov Dmitry 2013-08-09 17:52:14 MSD
(In reply to comment #5)
> on two DVD disks:
> double initial splash and double menu reaction :-(

Maybe you have a laptop? Laptops usually put low-speed cd rom. Therefore ROMP with DVD menu starts blunt. You just click the mouse SLOWLY. Then should all work. (no need to hurry)
Comment 7 Vladimir Potapov 2013-08-09 18:14:53 MSD
(In reply to comment #6)
> (In reply to comment #5)
> > on two DVD disks:
> > double initial splash and double menu reaction :-(
> 
> Maybe you have a laptop? Laptops usually put low-speed cd rom. Therefore
> ROMP with DVD menu starts blunt. You just click the mouse SLOWLY. Then
> should all work. (no need to hurry)
It's regression (before update all OK)
Comment 8 Vladimir Potapov 2013-08-09 19:06:26 MSD
Created attachment 1749 [details]
bad dvd

after update DVD don't support DVD with small resolution and double menu
Comment 9 Vladimir Potapov 2013-08-09 19:08:17 MSD
After update initial screen showed twice
http://yadi.sk/d/kPGewhjH7jcXa
Comment 10 Postnikov Dmitry 2013-08-12 11:38:12 MSD
************************************
Extended testing report
********************************
All test results in a document sent by email.
Comment 11 Vladimir Potapov 2013-08-13 17:54:40 MSD
ffmpeg-2.0.1-1plf-plf2012.1
*************** Advisory *****************
New version ffmpeg
******************************************
QA Verified